package com.eactive.ext.kjb.utils;

import com.google.gson.GsonBuilder;

public class JsonUtil {
    public static String toPrettyString(Object obj) {
        if (obj == null) { return "null"; }
        return new GsonBuilder().setPrettyPrinting().create().toJson(obj);
    }
}
